<?php
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 - 2006                                            */
/* http://www.php-maximus.fr                                            */
/* dev@php-maximus.org                                                  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/

define("_CB_ACTIVE","Activer ce Center Blocks");
define("_CB_ADMIN","Center Block Administration");
define("_CB_ADMIN1","Rangée n°1 visible en page d'accueil au sommet du site");
define("_CB_ADMIN2","Rangée n°2 visible sur les modules au sommet du site");
define("_CB_ADMIN3","Rangée n°3 visible en page d'accueil en pied de page");
define("_CB_ADMIN4","Rangée n°4 visible sur les modules en pied de page");
define("_CB_BLOCK","Bloc");
define("_CB_CONFIG","Configuration du Center Block");
define("_CB_CONFIG1","Configuration: rangée n°1 visible en page d'accueil au sommet du site");
define("_CB_CONFIG2","Configuration: rangée n°2 visible sur les modules au sommet du site");
define("_CB_CONFIG3","Configuration: rangée n°3 visible en page d'accueil en pied de page");
define("_CB_CONFIG4","Configuration: rangée n°4 visible sur les modules en pied de page");
define("_CB_CONTENT","Contenu");
define("_CB_FILENAME","Nom du fichier");
define("_CB_HEIGHT","Hauteur minimum du Center Block");
define("_CB_ID","ID");
define("_CB_LIST1","Liste rangée n°1");
define("_CB_LIST2","Liste rangée n°2");
define("_CB_LIST3","Liste rangée n°3");
define("_CB_LIST4","Liste rangée n°4");
define("_CB_NONE","Aucun");
define("_CB_NUMBER","Nombre de blocs à inclure");
define("_CB_PER","Pourcentage");
define("_CB_PIX","Pixels");
define("_CB_SAVE","    Enregistrer les modifications    ");
define("_CB_SPEC","Largeur type");
define("_CB_TITLE","Titre");
define("_CB_WID","Largeur");